summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* www-client/epiphany: amd64 stable wrt bug #631656Mikle Kolyada2018-01-181-2/+2
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* www-client: Update Manifest hashes.Ulrich Müller2017-12-091-2/+2
|
* www-client/epiphany: remove oldMart Raudsepp2017-10-262-77/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* www-client/epiphany: bump to 3.24.5Mart Raudsepp2017-10-262-0/+76
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.2
* www-client/epiphany: add missing USE dependency on gcr, bug #630412Gilles Dartiguelongue2017-09-112-2/+2
| | | | | Refs: https://bugs.gentoo.org/show_bug.cgi?id=630412 Package-Manager: Portage-2.3.8, Repoman-2.3.3
* www-client/epiphany: drop old revisionGilles Dartiguelongue2017-09-112-77/+0
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* www-client/epiphany: version bump 3.24.3 → 3.24.4Gilles Dartiguelongue2017-09-052-0/+77
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* www-client/epiphany: fix minimum required versionsGilles Dartiguelongue2017-08-131-2/+2
| | | | | | According to configure.ac. Package-Manager: Portage-2.3.7, Repoman-2.3.3
* www-client/epiphany: bump to 3.24.3Mart Raudsepp2017-07-302-0/+77
| | | | | | | | | | Some highlights over 3.22 include: * URL bar always visible * Redesigned bookmarks management * EasyPrivacy filters added * Tab menu * New search engine dialog * Relicensed to GPL-3+
* www-client/epiphany: fix license (was missing "or later" clause)Mart Raudsepp2017-07-301-1/+1
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.2
* www-client/epiphany: remove oldMart Raudsepp2017-04-022-79/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.1
* www-client/epiphany: x86 stable wrt bug #611134Agostino Sarubbo2017-04-011-1/+1
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* www-client/epiphany: amd64 stable wrt bug #611134Agostino Sarubbo2017-04-011-1/+1
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* www-client/epiphany: remove security vulnerable older 3.20 versionMart Raudsepp2017-03-192-76/+0
| | | | Gentoo-bug: 608964
* www-client/epiphany: remove old 3.22.4, vulnerable to a password manager ↵Mart Raudsepp2017-03-192-70/+0
| | | | | | sweep attack Package-Manager: Portage-2.3.4, Repoman-2.3.1
* www-client/epiphany: bump to 3.22.7, includes security fix from 3.22.6Mart Raudsepp2017-03-192-0/+73
| | | | | 3.22.6: Fix serious password extraction sweep attack on password manager - was already fixed in stable 3.20.7 release from old series.
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-283-3/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* www-client/epiphany: amd64/x86 stable, bug #608964Pacho Ramos2017-02-111-1/+1
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-client/epiphany: Drop oldPacho Ramos2017-02-113-148/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-client/epiphany: Version bumpPacho Ramos2017-02-112-0/+80
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-client/epiphany: Version bumpPacho Ramos2017-01-212-0/+77
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-client/epiphany: cleanup old revisionsGilles Dartiguelongue2017-01-043-142/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* www-client/epiphany: bump to 3.22.4Christophe Lermytte2017-01-042-0/+71
| | | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 Closes: https://github.com/gentoo/gentoo/pull/3208 Signed-off-by: Gilles Dartiguelongue <eva@gentoo.org>
* www-client/epiphany: version bump 3.22.2 → 3.22.3Gilles Dartiguelongue2016-11-232-0/+71
| | | | Package-Manager: portage-2.3.2
* www-client/epiphany: add epiphany-3.22.2.ebuildChristophe Lermytte2016-11-112-0/+71
| | | | | | | | | | Bump from 3.22.1, upstepping the dependency on webkit-gtk as per https://git.gnome.org/browse/epiphany/diff/?id=3.22.2&&id2=3.22.1 https://git.gnome.org/browse/epiphany/diff/configure.ac?id=3.22.2&id2=3.22.1 Closes: https://github.com/gentoo/gentoo/pull/2788 Signed-off-by: Gilles Dartiguelongue <eva@gentoo.org>
* www-client/epiphany: fix webkit-gtk requirementGilles Dartiguelongue2016-10-301-1/+1
| | | | Package-Manager: portage-2.3.2
* www-client/epiphany: cleanup old revisionGilles Dartiguelongue2016-10-263-83/+0
| | | | Package-Manager: portage-2.3.2
* www-client/epiphany: version bump 3.20.3 → 3.22.1Gilles Dartiguelongue2016-10-262-0/+71
| | | | Package-Manager: portage-2.3.2
* www-client/epiphany: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* www-client/epiphany: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* www-client/epiphany: Version bumpPacho Ramos2016-07-032-0/+77
| | | | Package-Manager: portage-2.3.0_rc1
* www-client/epiphany: Drop oldPacho Ramos2016-07-032-89/+0
| | | | Package-Manager: portage-2.3.0_rc1
* www-client/epiphany: x86 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="x86"
* www-client/epiphany: amd64 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="amd64"
* www-client/epiphany: Fix virtualx.eclass usagePacho Ramos2016-05-301-1/+1
| | | | Package-Manager: portage-2.3.0_rc1
* www-client/epiphany: Drop oldPacho Ramos2016-05-282-89/+0
| | | | Package-Manager: portage-2.3.0_rc1
* www-client/epiphany: Version bumpPacho Ramos2016-05-282-0/+80
| | | | Package-Manager: portage-2.3.0_rc1
* www-client/epiphany: Version bumpPacho Ramos2016-04-092-0/+89
| | | | Package-Manager: portage-2.2.28
* www-client/epiphany: Drop oldPacho Ramos2016-04-092-89/+0
| | | | Package-Manager: portage-2.2.28
* www-client/epiphany: Version bumpPacho Ramos2016-04-032-0/+89
| | | | Package-Manager: portage-2.2.28
* www-client/epiphany: Drop oldPacho Ramos2016-04-033-194/+0
| | | | Package-Manager: portage-2.2.28
* www-client/epiphany: x86 stable wrt bug #566378Mikle Kolyada2016-03-061-1/+1
| | | | Package-Manager: portage-2.2.26
* www-client/epiphany: amd64 stable, bug 566378Pacho Ramos2016-02-221-1/+1
| | | | | Package-Manager: portage-2.2.27 RepoMan-Options: --include-arches="amd64"
* www-client/epiphany: Version bumpPacho Ramos2016-02-202-0/+89
| | | | Package-Manager: portage-2.2.27
* www-client/epiphany: Drop oldPacho Ramos2016-02-202-97/+0
| | | | Package-Manager: portage-2.2.27
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-241-1/+1
|
* Replace all herds with appropriate projects (GLEP 67)Michał Górny2016-01-241-1/+4
| | | | | Replace all uses of herd with appropriate project maintainers, or no maintainers in case of herds requested to be disbanded.
* www-client/epiphany: version bump to 3.18.3Gilles Dartiguelongue2016-01-092-0/+96
| | | | Package-Manager: portage-2.2.26
* www-client/epiphany: Drop ia64 keyword as it doesn't really work (#566270)Pacho Ramos2015-12-301-1/+1
| | | | Package-Manager: portage-2.2.26
* www-client/epiphany: Drop oldPacho Ramos2015-12-302-99/+0
| | | | Package-Manager: portage-2.2.26